#ivy cached data file for org.scala-sbt#classpath;0.12.3
#Wed Jan 03 23:16:49 CET 2018
artifact\:ivy\#ivy.original\#xml\#-312940708.is-local=false
artifact\:ivy\#ivy.original\#xml\#-312940708.exists=true
resolver=typesafe-ivy-releases
artifact\:classpath\#jar\#jar\#-1156084179.location=http\://repo.typesafe.com/typesafe/ivy-releases/org.scala-sbt/classpath/0.12.3/jars/classpath.jar
artifact\:classpath\#jar\#jar\#-1156084179.exists=true
artifact\:classpath\#jar\#jar\#-1156084179.is-local=false
artifact\:ivy\#ivy\#xml\#-1747366067.is-local=false
artifact\:ivy\#ivy\#xml\#-1747366067.exists=true
artifact\:ivy\#ivy\#xml\#-1747366067.location=http\://repo.typesafe.com/typesafe/ivy-releases/org.scala-sbt/classpath/0.12.3/ivys/ivy.xml
artifact.resolver=typesafe-ivy-releases
artifact\:ivy\#ivy.original\#xml\#-312940708.location=http\://repo.typesafe.com/typesafe/ivy-releases/org.scala-sbt/classpath/0.12.3/ivys/ivy.xml
